import { ApiTokenEntity } from '../entities/api-token.entity';
import { ApiTokenDto } from '../dto/api-token.dto';
export declare class ApiTokenMapper {
    static toDto(entity: ApiTokenEntity): ApiTokenDto;
    static toDtoList(entities: ApiTokenEntity[]): ApiTokenDto[];
}
